/* FiraSans Thin */

@font-face {
    font-family: "FiraSans-T";
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/Thin/FiraSans-Thin.woff") format("woff"),
      url("../fonts/fira-sans/Thin/FiraSans-Thin.ttf") format("truetype"),
      url("../fonts/fira-sans/Thin/FiraSans-Thin.svg#FiraSans-T") format("svg");
    font-style: normal;
    font-weight: normal;
  }

  
  /* FiraSans Light */

  @font-face {
    font-family: "FiraSans-L";
    src: url("../fonts/fira-sans/Light/FiraSans-Light.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/Light/FiraSans-Light.woff") format("woff"),
      url("../fonts/fira-sans/Light/FiraSans-Light.ttf") format("truetype"),
      url("../fonts/fira-sans/Light/FiraSans-Light.svg#FiraSans-L") format("svg");
    font-style: normal;
    font-weight: normal;
  }

  /* FiraSans Regular */

  @font-face {
    font-family: "FiraSans-R";
    src: url("../fonts/fira-sans/Regular/FiraSans-Regular.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/Regular/FiraSans-Regular.woff") format("woff"),
      url("../fonts/fira-sans/Regular/FiraSans-Regular.ttf") format("truetype"),
      url("../fonts/fira-sans/Regular/FiraSans-Regular.svg#FiraSans-R") format("svg");
    font-style: normal;
    font-weight: normal;
  }

  /* FiraSans Medium */


  @font-face {
    font-family: "FiraSans-M";
    src: url("../fonts/fira-sans/Medium/FiraSans-Medium.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/Medium/FiraSans-Medium.woff") format("woff"),
      url("../fonts/fira-sans/Medium/FiraSans-Medium.ttf") format("truetype"),
      url("../fonts/fira-sans/Medium/FiraSans-Medium.svg#FiraSans-M") format("svg");
    font-style: normal;
    font-weight: normal;
  }

  /* FiraSans SemiBold */

  @font-face {
    font-family: "FiraSans-SB";
    src: url("../fonts/fira-sans/SemiBold/FiraSans-SemiBold.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/SemiBold/FiraSans-SemiBold.woff") format("woff"),
      url("../fonts/fira-sans/SemiBold/FiraSans-SemiBold.ttf") format("truetype"),
      url("../fonts/fira-sans/SemiBold/FiraSans-SemiBold.svg#FiraSans-SB") format("svg");
    font-style: normal;
    font-weight: normal;
  }


  /* FiraSAns Book */

  @font-face {
    font-family: "FiraSans-Book";
    src: url("../fonts/fira-sans/Book/FiraSans-Book.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/Book/FiraSans-Book.woff") format("woff"),
      url("../fonts/fira-sans/Book/FiraSans-Book.ttf") format("truetype"),
      url("../fonts/fira-sans/Book/FiraSans-Book.svg#FiraSans-Book") format("svg");
    font-style: normal;
    font-weight: normal;
  }

  /* FiraSans Bold */

  @font-face {
    font-family: "FiraSans-B";
    src: url("../fonts/fira-sans/Bold/FiraSans-Bold.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/Bold/FiraSans-Bold.woff") format("woff"),
      url("../fonts/fira-sans/Bold/FiraSans-Bold.ttf") format("truetype"),
      url("../fonts/fira-sans/Bold/FiraSans-Bold.svg#FiraSans-B") format("svg");
    font-style: normal;
    font-weight: normal;
  }


  /* FiraSans ExtraBold */

  @font-face {
    font-family: "FiraSans-EB";
    src: url("../fonts/fira-sans/ExtraBold/FiraSans-ExtraBold.eot");
    src: url("../fonts/fira-sans/Thin/FiraSans-Thin?#iefix")
        format("embedded-opentype"),
      url("../fonts/fira-sans/ExtraBold/FiraSans-ExtraBold.woff") format("woff"),
      url("../fonts/fira-sans/ExtraBold/FiraSans-ExtraBold.ttf") format("truetype"),
      url("../fonts/fira-sans/ExtraBold/FiraSans-ExtraBold.svg#FiraSans-B") format("svg");
    font-style: normal;
    font-weight: normal;
  }


  /* fontawesome */

  @font-face {
    font-family: "FontAwesome";
    src: url("../fonts/fonts-awesome/fontawesome-webfont.eot");
    src: url("../fonts/fonts-awesome/fontawesome-webfont.eot?#iefix")
        format("embedded-opentype"),
      url("../fonts/fonts-awesome/fontawesome-webfont.woff") format("woff"),
      url("../fonts/fonts-awesome/fontawesome-webfont.ttf") format("truetype"),
      url("../fonts/fonts-awesome/fontawesome-webfont.svg#FontAwesome")
        format("svg");
    font-style: normal;
    font-weight: normal;
  }
  